/* CSS Grid form */
.grid-filter, .grid
{
    /*overflow:hidden;*/
    min-width: 190px;
}
.right
{
    float: right !important;
}
.row-1
{
    height: 58px;
}
.row-2
{
    height: 140px;
}
.row-3
{
    height: 230px;
}
.field-name, .filter-name
{
    height: 22px;
}
.grid-12.hide,
.grid-12.oculto{ display:none; }
.grid .seo{ background:#f3f3f3; }

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, 
.filter-1, .filter-2, .filter-3, .filter-4, .filter-5, .filter-6, .filter-7, .filter-8, .filter-9, .filter-10, .filter-11, .filter-12
{
    float: left;
    display: inline-block;
    min-height: 35px;
    padding: 10px 1%;
    position: relative;
    /*outline:1px solid red;*/
}
.filter-12.line, .grid-12.line{ min-height: 17px; clear: both; }
.filter-12, .grid-12{ width: 100%; }
.filter-11, .grid-11{ width: 90%; }
.filter-10, .grid-10{ width: 83.333%; }
.filter-9, .grid-9{ width: 75%; }
.filter-8, .grid-8{ width: 66.666%; }
.filter-7, .grid-7{ width: 58.333%; }
.filter-6, .grid-6{ width: 50%; }
.filter-5, .grid-5{ width: 41.666%; }
.filter-4, .grid-4{ width: 33.333%; }
.filter-3, .grid-3{ width: 25%; }
.filter-2, .grid-2{ width: 16.666%; }
.filter-1, .grid-1{ width: 10%; }

.grid-4.cont-correcao
{
    width: 30%;
}/*
.ie-7 .grid-11
{
    width: 90%;
}
.ie-7 .grid-9
{
    width: 72.97%;
}
.ie-7 .grid-7
{
    width: 57.30%;
}
.ie-7 .grid-3
{
    width: 22.97%;
}
.ie-7 .grid-1
{
    width: 6.31%;
}
/* DYNAMIC */
/*.cont-dynamic{ min-width:990px; }
.dynamic-form{ overflow:hidden; }*/
.cont-admin > .grid:after,
.dynamic-form::after,
.filter-value:after{ display:block; clear:both; content:''; }
.dynamic-form > div{ float: left; min-height: 30px; /* margin-bottom: 10px; padding:1%;*/ }
.dynamic-form .field-name { margin-bottom: 0px; height: 22px;}
.dynamic-form .field-command{ width: 100%; }


.dynamic-form .field-command .field-name{ display: none; }
.dynamic-detalhe .field-command .field-value,
.grid-12.admin-form-btns{
  display: flex;
  gap:10px;
  flex-wrap: wrap;
  min-height: auto;
}

/* ADMIN PAGES */
/*.grid li{ margin-bottom: 10px; }
.dynamic-form .field-command,
.grid-12.admin-form-btns {
  float: none;
  clear: both;
  position: sticky;
  bottom: 0;
  background: #FFF;
  box-shadow: 0 -8px 10px 0px rgba(0, 0, 0, .1);
  z-index: 1;
  margin-top: 30px;
}*/
/* .dynamic-form .field-command, */
.cont-admin .field-command,
.grid-12.admin-form-btns {
  float: none;
  clear: both;
  position: fixed;
  left: 0;
  bottom: 0;
  background: #FFF;
  box-shadow: 0 -8px 10px 0px rgba(0, 0, 0, .12);
  z-index: 1;
}

.dynamic-form .field-command .sep,
.grid-12.admin-form-btns .sep {
  width: 2px;
  min-height: 38px;
  height: 100%;
  background: rgba(0, 0, 0, .08);
}
.dynamic-form .field-command .btn,
.grid-12.admin-form-btns .btn{
  margin: 0px;
}

@media only screen and (min-width: 720px) and (max-width: 1024px)
{
    /*1024*/
    .filter-1, .grid-1
    {
        width: 16.666%;
    }

    .filter-3, .grid-3, .filter-4, .grid-4, .filter-5, .grid-5
    {
        width: 50%;
    }
}
@media only screen and (min-width: 680px) and (max-width: 720px)
{
    /*720 - 3 colunas*/
    .filter-1, .grid-1, .filter-2, .grid-2
    {
        width: 33.33%; /*23*/
    }

    .filter-3, .grid-3, .filter-4, .grid-4, .filter-5, .grid-5
    {
        width: 50%; /*48*/
    }

    .filter-7, .grid-7, .filter-8, .grid-8, .filter-9, .grid-9, .filter-10, .grid-10, .filter-11, .grid-11
    {
        width:100%; /*98*/
    }


}
@media only screen and (min-width: 400px) and (max-width: 680px)
{
    /*680 - 2 colunas*/
    .filter-1, .grid-1, .filter-2, .grid-2, .filter-3, .grid-3, .filter-4, .grid-4, .filter-5, .grid-5, .filter-6, .grid-6
    {
        padding: 10px 2%;
        width: 50%;
    }

    .filter-7, .grid-7, .filter-8, .grid-8, .filter-9, .grid-9, .filter-10, .grid-10, .filter-11, .grid-11
    {
        padding: 10px 2%;
        width: 100%;
    }
}
/*
@media only screen and (max-width: 530px) {
    .filter-1, .filter-2, .filter-3, .filter-4, .filter-5, .filter-6, .filter-7, .filter-8, .filter-9, .filter-10, .filter-11, .filter-12 { width: 100%; }
}
*/
@media(max-width:520px){
  .dynamic-form .field-command .field-value,
  .grid-12.admin-form-btns {
    gap:2px;
  }

  .dynamic-form .field-command .sep,
  .grid-12.admin-form-btns .sep{
    min-height: 31px;
  }
}

@media only screen and (max-width: 400px)
{
    /*320 - 1 coluna*/
    .filter-12, .grid-12, .filter-11, .grid-11, .filter-10, .grid-10, .filter-9, .grid-9, .filter-8, .grid-8, .filter-7, .grid-7, .filter-6, .grid-6, .filter-5, .grid-5, .filter-4, .grid-4, .filter-3, .grid-3, .filter-2, .grid-2, .filter-1, .grid-1
    {
        padding: 10px 2%;
        width: 100%;
    }
}